/* NEWSLETTER STYLE
-------------------------------*/

@media (min-width: 751px) {
	.mainContents .mainContentsInner {
		max-width: 788px;
		margin: auto;
		width: 100%;
	}
}

#wrapper .btn-area .button {
	width: 285px;
}

.mainContents .mainContentsInner .title-medium,
.mainContents .mainContentsInner .title-large {
	font-family: "Times New Roman", Times, "Hiragino Mincho Pro", sans-serif;
}
	
.mainContentsInner .text-box {
	margin-top: 50px;
}

.mainContents .mainContentsInner .title-medium {
	font-size: 22px;
}

.mainContents .mainContentsInner .content-text-medium {
	font-size: 14px;
}

.mainContents .mainContentsInner .title-large {
	font-size: 24px;
}

.mainContents .mainContentsInner .content-text-large {
	font-size: 16px;
}

.mainContentsInner .container-bg-yellow {
	background-color: #fdffe6;
	padding: 20px;
	margin-top: 50px;
	height: auto;
}

.mainContentsInner .container-bg-yellow .content-text-medium {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 750px) {
	.mainContents {
		padding-bottom: 50px;
	}
	.mainContents .mainContentsInner .title-medium {
		font-size: 16px;
	}

	.mainContents .mainContentsInner .content-text-medium {
		font-size: 12px;
	}

	.mainContents .mainContentsInner .title-large {
		font-size: 22px;
	}

	.mainContents .mainContentsInner .content-text-large {
		font-size: 14px;
	}

	.mainContentsInner .container-bg-yellow .promotional-email {
		width: 100%;
	}

	#wrapper .btn-area .button {
		width: 230px;
	}

	.mainContentsInner .container-bg-yellow .content-text-medium {
		width: 100%;
	}
}

@media (max-width: 320px) {
	#wrapper .btn-area .button {
		width: 190px;
		font-size: 10px;
	}
}
